.degree_list {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 480px;
}

.degree_head {
	cursor: pointer;
	position: relative;
	background-color:#E2F0F7;
	margin:0px 0px 0px 0px;
	border-top: solid 1px black;
	border-bottom: solid 1px gray;
	border-left: solid 1px black;
	border-right: solid 1px black;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-transform: capitalize;
}

.degree_body {
	padding: 0px 0px 0px 0px;
	background-color:#F4F4F8;
}

.panes div {
	display:none;		
	padding:15px 10px;
	border:1px solid #999;
	border-top:0;
	height:200px;
	font-size:13px;
	background-color:#fff;
}

/* get rid of those system borders being generated for A tags */
a:active {
  outline:none;
}

:focus {
  -moz-outline-style:none;
}

.dateBox { float:left; padding:7px 8px 5px 8px; background-color:#E0E0E0; border-right:1px solid #CDCDCD; border-bottom:1px solid #CDCDCD; text-align:center; font-size:16px; margin: 0 16px 16px 0; }

/* EDU HOME */

.sectionHome main{
	padding-top:0;
}


	
.sectionHome main > div.row:first-child > div:first-child {
	background-image: url('/sitefiles/image/education/home/featured.jpg');
	background-repeat:no-repeat;
}
	
.sectionHome main > div.row > div:first-child #callout { 
	padding:18px 22px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	background-color:rgba(0,0,0,0.7);
	color:#fff;
	font-size:14px;
	line-height:135%;
	margin-top:130px;
}
	
.sectionHome main > div.row > div:first-child #callout a { 
	color:#2dacfe;
}


.sectionHome main > div.row:first-child > div:nth-child(2){
	color:#fff;
	font-size:80%;
	padding:0 1.3em;
}

.sectionHome main > div.row:first-child > div:nth-child(2) h1{
	margin:10px 0 12px 0;
}


.sectionHome #programs {
	padding:20px;
	overflow:auto;
	background:#F1F1F1;
	border-bottom:2px solid #ccc;
	display:none;
}

.sectionHome .highlights {
	font-size:90%;
}

.sectionHome .highlights .header {
	font-size:125%;
}

.sectionHome .highlights .header a {
	color:#000;
}

.sectionHome .highlight img{
	margin-bottom:0;
}

.sectionHome .highlights .bg-secondary a {
	color:#fff;
}

.sectionHome .highlights p:last-child {
	margin-bottom:0;
}


.sectionHome #highlights div .video-icon { position:absolute; top:94px; left:6px; }

/* PAGE/ID SPECIFIC */


@media only screen and (min-width: 40.063em){
	.sectionHome main > div.row > div:first-child #callout { 
		margin-top:180px;
	}
	
}

